<div class="row">
    <div class="column" style="width: 71vw;">
        <form id="formPhotometerCheck">
        <div class="panel panel-default">
            <div class="panel-heading">Real Time Reading</div>
            <div class="panel-body">
                <div class="btn-group-vertical" style="padding-left: 10vw;">
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="1" >
                            </span>
                            <span class="input-group-text">340</span>
                        </div>
                        <input type="text" id="txtFilter1Count"/>
                        <input type="text" id="txtFilter1Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="2" >
                            </span>
                            <span class="input-group-text">405</span>
                        </div>
                        <input type="text" id="txtFilter2Count"/>
                        <input type="text" id="txtFilter2Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="3" >
                            </span>
                            <span class="input-group-text">450</span>
                        </div>
                        <input type="text" id="txtFilter3Count"/>
                        <input type="text" id="txtFilter3Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="4">
                            </span>
                            <span class="input-group-text">510</span>
                        </div>
                        <input type="text" id="txtFilter4Count"/>
                        <input type="text" id="txtFilter4Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="5">
                            </span>
                            <span class="input-group-text">546</span>
                        </div>
                        <input type="text" id="txtFilter5Count"/>
                        <input type="text" id="txtFilter5Od"/>
                    </div>
                </div>
                <div class="btn-group-vertical" style="padding-left: 20vw;">
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="6">
                            </span>
                            <span class="input-group-text">578</span>
                        </div>
                        <input type="text" id="txtFilter6Count"/>
                        <input type="text" id="txtFilter6Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="7">
                            </span>
                            <span class="input-group-text">620</span>
                        </div>
                        <input type="text" id="txtFilter7Count"/>
                        <input type="text" id="txtFilter7Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="8">
                            </span>
                            <span class="input-group-text">660</span>
                        </div>
                        <input type="text" id="txtFilter8Count"/>
                        <input type="text" id="txtFilter8Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="9">
                            </span>
                            <span class="input-group-text">700</span>
                        </div>
                        <input type="text" id="txtFilter9Count"/>
                        <input type="text" id="txtFilter9Od"/>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend" style="display: flex">
                            <span class="input-group-text">
                                <input type="radio" name="btnFilter" value="10">
                            </span>
                            <span class="input-group-text">Blk</span>
                        </div>
                        <input type="text" id="txtFilter10Count"/>
                        <input type="text" id="txtFilter10Od"/>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel panel-default" style="height: 40vh;">
            <div class="panel-heading">Real Time OD Curve</div>
            <div class="panel-body" style="height: 35vh;">
                <div class="container" style="height: 35vh;">
                    <div id="chartRealTimeFilterData" style="height: 35vh;"></div>
                </div>
            </div>
        </div>     
        </form>
    </div>        
    <div class="column" style="width: 11vw;">
        <div class="btn-group-vertical">
            <input type="button" id="btnInitialise" value="Refresh" class="btn btn-info btn-lg"/>
            <input type="button" id="btnZero" value="Set Zero" class="btn btn-info btn-lg"/>
        </div>
    </div>
</div>